﻿
.margin0auto
{
	margin:0 auto;	
}
.floatend
{
	clear: both;
}
body, td, th
{
	font-size: 12px;
	line-height: 15px;
}
body
{
	margin:0; text-align:center;
}
li{text-align:left;}
a:link
{
	color: #003e9b;
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
	color: #003e9b;
}
a:hover
{
	text-decoration: underline;
	color: #FE5105;
}
a:active
{
	text-decoration: underline;
	color: #FE5105;
}
.pagenumber
{
	text-align: right;
	padding: 0 20 0 15;
	font: bold 12px/29px verdana,arial,sans-serif;
}

.HypeLinkCss
{
	font-size: 12px;
	color: #f00;
	margin: 0 0 10px 0;
	padding: 0 0 20px 0;
	height: 21px;
}

.HypeLinkCss a:link
{
	font-size: 12px;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.HypeLinkCss a:visited
{
	color: #f00;
	text-decoration: none;
}
.HypeLinkCss a:hover
{
	color: #f00;
	text-decoration: none;
}
.HypeLinkCss span
{
	width: 22px;
	height: 21px;
	display: block;
	text-align: center;
	float: left;
}
.HypeLinkCss .firstpage
{
	width: 69px !important;
	background: url(/Img/news/nextpage22.jpg) no-repeat center;
}
.HypeLinkCss .beforepage
{
	background: url(/Img/news/nextpage11.jpg) no-repeat center;
}
.HypeLinkCss .afterpage
{
	background: url(/Img/news/nextpage21.jpg) no-repeat center;
}
.HypeLinkCss .firstpage, .HypeLinkCss .beforepage, .HypeLinkCss .afterpage
{
	width: 69px !important;
	margin: 0 3px;
}

/*定义top样式开始*/
.topdiv1
{
	width: 980px;
	margin: 0 auto;
	height: 18px;
	padding: 0px;
	background-image: url(/Img/homepage/bg-top1-1.jpg);
	overflow: hidden;
}
.topdiv2
{
	width: 980px;
	margin: 0 auto;
	height: 60px;
	padding: 0px;
	background-image: url(/Img/homepage/topcar3.jpg);
}
.topdiv3
{
	width: 980px;
	margin: 0 auto;
	height: 2px;
	padding: 0px;
	border-top: 1px #B8C6D4 solid;
	border-bottom: 1px #B8C6D4 solid;
	background-color: #E3EAF1;
	font-size: 0;
}
.toplogo
{
	margin: 0 0 0 20px;
	margin-top: 15px;
	float: left;
	width: 159px;
	height: 32px;
	display: inline;
}
.topbanner
{
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	color:#6197d5;
}
#nav6 DL
{
	margin: 30px 0 0 30px;
	padding: 0;
	width: 685px;
	float: left;
	
}
#nav6 DD
{
	display: inline;
	float: left;
	margin: 2px 5px;
	font: bold 12px/20px verdana;
	width: 84px;
	height: 18px;
	text-align: center;
}
#nav6 DD A
{
	display: block;
	background: url(/Img/homepage/navbg.png) no-repeat 0px -18px;
	color: #5378ae;
	text-decoration: none;
}
#nav6 DD A:hover
{
	background: url(/Img/homepage/navbg.png) no-repeat 0px 0px;
	color: #2055a4;
}
/*   定义top样式结束   */

#food
{
	width: 980px;
	height: 28px;
	margin: 0 auto;
	padding: 0;
	background-image: url(/Img/homepage/food.jpg);
	clear: both;
}
#food2
{
	width: 900px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	text-align: center;
	padding: 30px;
	color: #2857b9;
	line-height: 22px;
}

.clearboth
{
	clear: both;
}

#top
{
	
	background: url(/img/top/LogoBeta.jpg) no-repeat;
	height: 83px;
	width: 776px;
	cursor: pointer; 
	margin:0 auto;	
}

#mainid 
{
	background: url(/img/top/Logobg.png) repeat-x;
	height: 83px;
	width: 100%;
}
#topbg
{
	background: url(/img/top/Logobg.png) repeat-x;
	height: 83px;
	width: 776px;
	margin:0 auto;
}

#topnav
{
	width: 774px;
	margin:0 auto;
}
#mainid #topnav
{
	width: 100%;
}

#YouAdd
{
	background: url(/img/top/titbot.gif) repeat-x;
	width: 774px;
	height: 12px;
	color: #6197d5;
	margin:0 auto;
	text-align:left;
}
#mainid #YouAdd
{
	background: url(/img/top/titbot.gif) repeat-x;
	width: 100%;
	height: 12px;
	color: #6197d5;
}
#Youadd a:link, #YouAdd a:visited
{
	text-decoration: none;
	color: #6197d5;
}
#YouAdd a:hover, #YouAdd a:active
{
	text-decoration: none;
	color: #CC9900;
}

#twotit2 a:link, #twotit2 a:visited
{
	text-decoration: underline;
	color: #B48A10;
		font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	font-family: ;
}
#twotit2 a:hover
{
	text-decoration: none;
	color: #004D9B;
		font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	font-family: ;
}

/*----系统------*/

.BigSearchText
{
	color: #FFFFFF;
	font-size: 12px;
}
.BigSearchText a:link
{
	color: #ffffff;
	text-decoration: underline;
}
.BigSearchText a:visited
{
	text-decoration: underline;
	color: #ffffff;
}
.BigSearchText a:hover
{
	text-decoration: none;
	color: #FF0000;
}
.VSselect1
{
	height: 100px;
	width: 140px;
}
.tadle1_1
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: url(/img/bg3.jpg) repeat-x;
	height: 29px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 20px;
	clip: rect(auto,20px,auto,20px);
}
.tadle1_1 td
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	align: top;
}
.logolink_1
{
	font: 10px /10px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
}

/*
.mouseCss{
event:expression(
onmouseover = function()
{
this.className='one'},

onmouseout = function()
{
this.className='two'}
)}
.one {background-color="#EEF0F2";}

*/

.VSselect2
{
	height: 100px;
	width: 200px;
}


.line
{
	line-height: 20px;
}

h1
{
	font-family: "黑体" , Verdana;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	line-height: 18px;
	margin-top: 2px;
	padding-top: 0px;
	font-weight: normal;
}
h2
{
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	line-height: 18px;
}
h3
{
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
h4
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 1px;
	margin-bottom: 0px;
	padding-left: 10px;
}
h5
{
	font-size: 14px;
	font-weight: bold;
	color: #004D90;
	margin-top: 1px;
	margin-bottom: 0px;
}
.texthui
{
	line-height: 16px;
	color: #999999;
}
hr
{
	text-align: left;
	border: 1px dotted #999999;
	height: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
#serieslist div
{
	float: left;
	display: inline;
	width: 110px;
	font: bold /14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.textmsrp
{
	font-size: 12px;
	font-weight: bold;
	color: #004D90;
}
.textjia
{
	font-family: Georgia, Arial, Helvetica;
	font-size: 14px;
	line-height: 16px;
	font-weight: bolder;
	color: #FF0000;
}
.text ul
{
	margin-left: 10px;
	padding-left: 15px;
	list-style-image: url(/img/dian.gif);
	list-style-type: none;
	width: 150px;
	list-style-position: outside;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 10px;
	line-height: 18px;
}
.text li
{
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-left: 0px;
}
.xlchanshu
{
	background-image: url(/img/table/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: middle;
	line-height: 15px;
	border-collapse: collapse;
}
.xlchanshu td
{
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.texthui
{
	font-size: 12px;
	color: #000000;
	background-color: #eeeeee;
}
.texthui1 a:link
{
	color: #666666;
	text-decoration: underline;
}
.texthui1 a:visited
{
	text-decoration: underline;
	color: #666666;
}
.texthui1 a:hover
{
	text-decoration: none;
	color: #FF0000;
}
.texthui1
{
	font-size: 12px;
	color: #666666;
	background-color: #dddddd;
	text-align: right;
}
.biaonew
{
	background-image: url(/img/table/bg2.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #E1E7F0;
}
.texthui11
{
	font-size: 12px;
	color: #666666;
	background-color: #dddddd;
	text-align: right;
}
.biaonew td
{
	padding-top: 10px;
	padding-left: 20px;
	line-height: 25px;
}
.sel select
{
	font-family: "宋体";
	margin: 0px;
	padding: 0px;
}

.carimg
{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 2;
}
.chanshu
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 520px;
}
.searchText
{
	line-height: 18px;
	padding-left: 5px;
}

.textbold
{
	font-weight: bold;
}
.textRed a
{
	color: #FF0000 !important;
}
.textRed
{
	color: #FF0000;
}
.textHui2
{
	color: #999999;
}

.tadle2
{
	background-image: url(/img/TBbgTob.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.pinfoimage
{
	margin:0 0 40px 0;
	*margin:0;
	
}


.tadle1 td
{
	color: #004D9B;
}
.tadle1
{
	background-image: url(/img/TBbgTob.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0 0 5 20;
	margin-top: 2px;
	padding-top: 2px;
	color: #004D9B;
}
.tadle1 a:link, .tadle1 a:visited
{
	color: #1967af;
	text-decoration: none;
	line-height: 18px;
}
.tadle1 a:hover
{
	color: #CC9900;
	text-decoration: underline;
}


.table2 td
{
	color: #7C7C7C;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
.table2 th
{
	text-align: left;
	padding-left: 5;
}

.table2 a:link, .table2 a:visited
{
	color: #004D9B;
	text-decoration: none;
}
.table2 a:hover
{
	color: #CC9900;
	text-decoration: underline;
}
.table2 a:active
{
	color: #004D9B;
	text-decoration: none;
}

.table3
{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.table3 span
{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.table3 a:link, .table3 a:visited
{
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
.table3 a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

.paihang
{
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	padding: 10 0 20 0;
}

.paihang span
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 0px;
	line-height: 30px;
}
.paihang div
{
	font-size: 12px;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 8px;
	clear: both;
	color: #004D9B;
}

.paihang a:link, .paihang a:visited
{
	line-height: 20px;
	font-size: 12px;
	color: #004D9B;
	text-decoration: none;
}
.paihang a:hover
{
	color: #CC9900;
	text-decoration: underline;
}

.pad
{
	width: 166px;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
}
#pad
{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.pinpai span
{
	font-weight: bold;
}
.pinpai h1, h1
{
	color: #004D9B;
}
.pinpai td
{
	font-size: 12px;
	color: #124C7C;
	text-decoration: none;
	line-height: 20px;
}
.pinpai a:link, .pinpai a:visited
{
	line-height: 18px;
	font-size: 12px;
	color: #004D9B;
	text-decoration: none;
	border-bottom: dashed 1px #C9C9C9;
}
.pinpai a:hover
{
	color: #CC9900;
	text-decoration: underline;
}

.vsred
{
	color: #004D9B;
	font-weight: bold;
}
.vsred a:link, .vsred a:visited
{
	color: #FF0000;
}
.vsred a:hover
{
	color: #CC9900;
}

.CarTypeLeftButton div
{
	width: 155px;
	height: 27px;
}
.CarTypeLeftButton a:link, .CarTypeLeftButton a:visited
{
	display: block;
	background-image: url(/img/CarType/LeftButton.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #002A95;
	text-decoration: none;
	font-weight: bold;
	text-indent: 28px;
	line-height: 27px;
}
.CarTypeLeftButton a:hover
{
	cursor: pointer;
	display: block;
	background-image: url(/img/CarType/LeftButtonA.jpg);
	background-repeat: no-repeat;
	color: #cc9900;
}

.CarTypeLeftButton1
{
	font-family: "MS Reference sans serif" , Tahoma;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
}

.CarTypePoto td
{
	padding: 0 0 6px 0;
}

.CarTypeSummary span
{
	width: 100%;
	text-align: left;
	line-height: 25px;
	font-weight: bold;
	color: #808080;
}
.CarTypeSummary td
{
	color: #002A95;
}

.CarTypeDAT
{
	color: #808080;
	text-align: left;
	width: 100%;
}

.CarTypeDAT td
{
	color: #5c7198;
	background: url('/img/CarType/line.gif') repeat-x 50% bottom;
	vertical-align: middle;
	padding: 5 0 5 0;
	}
.CarTypeDAT span
{
	font-weight: normal;
}
.CarTypeDAT b
{
	color: #6889BB;
}
.CarTypeDealer
{
	line-height: 20px;
	color: #999999;
	padding: 5 0 20 5px;
	overflow: hidden;
	white-space: nowrap;
}
.CarTypeDealer a:link, .CarTypeDealer a:visited
{
	color: #004D9B;
	text-decoration: none;
}
.CarTypeDealer a:hover
{
	color: #cc9900;
}

.CarTypeMaxTitle
{
	background: url(/img/bg3.jpg) repeat-x;
	height: 35px;
	font: bold 12px/29px verdana,arial,sans-serif;
	padding: 0 0 0 15;
	color: #555555;
}
.CarTypeMaxTitle .titclue
{
	color: #999999;
	float: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 29px;
	font-family: ;
}

.CarTypeBG
{
	background-image: url(/img/TBbgTob.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 776px;
	height:auto;
	margin:0 auto;
	text-align:left;
}

.CarTypeVSbut
{
	width: 116px;
	height: 41px;
	background-image: url(/img/CarType/vs1.jpg);
	text-align: center;
	color: #808080;
	padding: 15px 0 0 0;
}
.CarTypeVSbut a:link, .CarTypeVSbut a:visited
{
	color: #808080;
	text-decoration: none;
}
.CarTypeVSbut a:hover
{
	font-weight: bold;
}

.CarListInfo
{
	color: #7C7C7C;
	background: url(/img/CarType/line.gif) bottom repeat-x;
	line-height: 25px;
}
.CarListInfo span
{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

.CarListMore
{
	padding: 10px 5px 20px 0;
	color: #7C7C7C;
	line-height: 20px;
}
.CarListMore span
{
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.CarListDat2 th
{
	background: url(/img/TBbgTop2.jpg) repeat-x;
	height: 29px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
}
.CarListDat2 td
{
	padding: 10px 0 5px 10px;
	background-image: url(/img/CarType/line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #666666;
}
.CarListDat2
{
	background-image: url(/img/TBbgTob.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
/*比较结果*/
.CompareResult money
{
	font-weight: bold;
	font-family: georgia;
	color: #CC9900;
}
.CompareResult span
{
	font-weight: bold;
	color: #6A93BB;
}
.CompareResult td
{
	color: #6A93BB;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	font-family: sans-serif;
}
.CompareResult a:link, .table2 a:visited
{
	color: #004D9B;
	text-decoration: underline;
}
.CompareResult a:hover
{
	color: #CC9900;
	text-decoration: none;
}
/**订车页部分*/
.tit
{
	font-size: 14px;
	color: #46689B;
	text-align: left;
	text-indent: 30px;
	vertical-align: middle;
	line-height: 20px;
}
.dingsel td
{
}
.dingsel input, .dingsel textarea
{
	border: solid 1px #7593BA;
}
.dingsel select
{
	width: 117px;
	height: 18px; /*margin: -1px -1px -1px -1px;*/
}
.dingsel select, .dingsel input, .dingsel input, .dingsel textarea
{
	color: #ff0000;
}

.dingdealer
{
	color: #7593BA;
}

#sub
{
	padding-left: 0px !important;
	padding-left: 2px;
	height: 26px;
	margin-top: 10px;
	background: url(/img/tit2bg.jpg) bottom;
}
#sub div
{
	color: #3E6CAF;
	float: left;
	height: 26px;
	width: 85px !important;
	width: 86px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #82A8CF;
}

#sub a:link, #sub a:visited
{
	text-decoration: none;
	color: #3E6CAF;
}

#sub a:hover, #sub a:active
{
	color: #9B032A;
	text-decoration: underline;
	background: url(/img/tit2bga.jpg);
	display: block;
}

#searchall
{
	vertical-align: middle;
	height: 34px;
}

#searchall td
{
	color: #3263a8;
	vertical-align: middle;
	font-weight: bold;
}

#searchall span
{
	border: 1px solid #cccccc;
	border-bottom: 0;
	position: absolute;
	overflow: hidden;
	margin-top: -12;
}
#searchall select
{
	color: #3263a8;
	margin: -2px -1px -1px -2px;
	width: 135px;
}

.newtext
{
	color: #2C5C98;
	height: 30% !important;
	height: 33%;
	border-bottom: 1px dashed #BFCAD7;
	padding: 5 0 0 15;
	line-height: 16px;
	overflow: hidden;
}
.newtext span
{
	margin-left: -15;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}

.news span
{
	line-height: 18px;
	padding-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	display: block !important;
}
.news span a
{
	text-decoration: underline;
}
.news
{
	margin: 5 0 10 10;
	color: gray;
}
.news ul
{
	margin: -5px 0 -5px 10px;
	padding: 0;
	font: 12px/18px verdana;
}
.news li
{
	list-style: circle inside;
}

#newmore
{
	padding: 10 0 10 30px;
	line-height: 25px;
	font-size: 14px;
	color: #cccccc;
}

#titAtoZ
{
	background: url(/img/tita-zbg.png ) repeat-x;
	font-weight: bold;
	line-height: 31px;
	color: #ffffff;
	height: 31px;
	padding-top: 10px;
}
#titAtoZ span
{
	text-indent: 10px;
	margin: 0 10 0 10;
}
#atozdate
{
	margin: 5 5 10 10;
}
#atozdate a:link, #atozdate a:visited
{
	color: #557bb0;
}
#atozdate a:hover, #atozdate a:active
{
	color: #CC9900;
}

#mysearch
{
	vertical-align: middle;
}

#mysearch td
{
	color: #5F8AC0;
	vertical-align: middle;
}
#mysearch span
{
	border: 1px solid #cccccc;
	border-bottom: 0;
	border-right: 0;
}
#mysearch select
{
	color: #53719D;
	margin: -1px -1px -1px -1px;
	width: 130px !important;
	width: 130px;
}

#mysearch2 span
{
	color: #53719D;
	float: left;
	width: 140;
	margin: 1 0 0 10;
}

.CarListDat3 th
{
	background: url(/img/bg3.jpg) repeat-x bottom;
	height: 29px;
	text-align: left;
	padding-left: 10px;
}
.CarListDat3 td
{
	padding: 5px 0 3px 10px;
	background-image: url(/img/CarType/line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #888888;
}

.transparent td
{
	background-color: Transparent;
}
.carstit
{
	font-weight: bold;
	font-size: 18px;
	padding: 3px 0 5px 0;
}

/*大搜索结果页面*/
.otherkey
{
	margin: 20px 0 5px 20px;
	color: #9ca2a6;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	font-family: ;
}
.otherkey a:link, .otherkey a:visited
{
	color: red;
	font: normal;
	text-decoration: underline;
	margin-right: 5px;
}
.otherkey a:hover
{
	background: red;
	color: #ffffff;
	font: normal;
	text-decoration: none;
}
.searchfrom
{
	float: right;
	margin: 15px 5px 0 20px;
}
.searchinfo
{
	font: normal 12px "verdana";
	color: #5e99cf;
	padding: 10px 20px;
}
.searchinfo a:link, .searchinfo a:visited
{
	font: bold;
	color: #5e99cf;
	text-decoration: underline;
}

.searchinfo a:hover
{
	font: bold;
	color: gray;
	text-decoration: none;
}

.searchcarscontent
{
	font: normal 12px/16px verdana,arial,sans-serif;
	color: #5e99cf;
	padding: 5px 35px;
	margin: 0;
}
.searchcarscontent li
{
	padding: 5px 0;
	list-style: square outside;
	border-bottom: 1px dashed #d8d8d8;
}
.searchcarscontent a:link, .searchcarscontent a:visited
{
	font: bold;
	color: #1665be;
	margin: auto 5px;
	text-decoration: underline;
}
.searchcarscontent a:hover
{
	font: bold;
	color: gray;
	margin: auto 5px;
	text-decoration: none;
}

.searchquote
{
	margin: 5px 0 10px 20px;
}
.searchquote td
{
	font: normal 12px/16px verdana,arial,sans-serif;
	text-align: left;
	padding: 5px;
	color: #5e99cf;
	background: url(/img/linegray1-2.png) repeat-x bottom;
}
.searchquote th
{
	padding-left: 5px;
	color: #555555;
	text-align: left;
	background: #d8d8d8;
	height: 12px;
}
.searchquote a:link, .searchquote a:visited
{
	text-decoration: underline;
}
.searchquote a:hover
{
	text-decoration: none;
}

.searchpicture a:link, .searchpicture a:visited
{
	color: #1665be;
	text-decoration: underline;
	font: bold 12px/18px verdana,arial,sans-serif;
}
.searchpicture a:hover
{
	color: gray;
	text-decoration: none;
	font: bold 12px/18px verdana,arial,sans-serif;
}
.searchpicture
{
	margin: 10px 0 10px 20px;
}
.searchpicture div
{
	float: left;
	width: 180px;
	height: 120px;
	margin: 20px 0;
	text-align: center;
}




.searchtext
{
	font: normal 12px/14px verdana,arial,sans-serif;
	color: #5e99cf;
	padding: 5px 35px;
	margin: 0;
	width: 750px;
}
.searchtext li
{
	padding: 5px 0;
	color: #5e99cf;
	list-style: square outside;
	border-bottom: 1px dashed #d8d8d8;
}
.searchtext a:link, .searchtext a:visited
{
	font: bold;
	color: #053da5;
	margin: auto 5px;
	text-decoration: underline;
}
.searchtext a:hover
{
	font: bold;
	color: red;
	margin: auto 5px;
	text-decoration: none;
}

/*大搜索结果页面*/

.pk1-2
{
	margin: 0px 0 5px 5px;
}
.pkcontent
{
	margin: 10px 0 0 110px;
}
.pkcontent2
{
	margin: 20px 0 0 20px;
}
.pkcontent2 dl
{
	margin: 0;
	width: 690px;
}
.pkcontent2 dt
{
	height: 6px;
	background: #d7dee3;
	border-top: #8d9aa9 solid 1px;
	position: relative;
}
.pkcontent2 dt div
{
	position: absolute;
	text-align: center;
	top: -26px;
	height: 25px;
	width: 130px;
	font: bold 14px/25px verdana;
	color: #FFFFFF;
	background: #dbe1e6;
}
.pkcontent2 dt div a
{
	color: #FFFFFF;
}
.pkcontent2 dd
{
	padding: 0 20px;
	margin: 0;
}
.pkcontent2 dd td
{
	color: #5c7198;
}
.pkcontent2 dd div
{
	float: left;
	font-family: verdana;
	color: #5c7198;
}

.pkcartext
{
	margin: 10px 0;
	font: 12px/16px verdana;
	color: #5c7198;
}
.pkcartext dt, .pkcartext dt a
{
	font: bold 16px/20px verdana;
	text-decoration: underline !important;
}

.pk2
{
	width: 690px;
	margin-left: 20px;
	color: #5c7198;
}


div.RoundedCorner
{
	width: auto;
	margin: 10px 20px;
}
b.rtop, b.rbottom
{
	display: block;
}
b.rtop b, b.rbottom b
{
	display: block;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}
b.r1
{
	margin: 0 5px;
}
b.r2
{
	margin: 0 3px;
}
b.r3
{
	margin: 0 2px;
}
b.rtop b.r4, b.rbottom b.r4
{
	margin: 0 1px;
	height: 2px;
}
b.rbottom b.r1
{
	border-top: 1px solid;
}
b.rtop b.r1
{
	border-bottom: 1px solid;
}
b.r4, b.r3, b.r2, b.r0, div.mycontent
{
	border-left: 1px solid;
	border-right: 1px solid;
}
div.RoundedCorner b.r4, div.RoundedCorner b.r3, div.RoundedCorner b.r2, div.RoundedCorner b.r1, div.RoundedCorner b.r0, div.RoundedCorner div.mycontent
{
	background: #edd8ca;
	border-color: #9a6336;
}

div.RoundedCorner2
{
	width: auto;
	margin: 10px 20px;
}
div.RoundedCorner2 b.r4, div.RoundedCorner2 b.r3, div.RoundedCorner2 b.r2, div.RoundedCorner2 b.r1, div.RoundedCorner2 b.r0, div.RoundedCorner2 div.mycontent
{
	background: #f3f6f7;
	border-color: #dbe1e6;
}


div.RoundedCorner3
{
	width: auto;
	margin: 10px 20px;
}
div.RoundedCorner3 b.r4, div.RoundedCorner3 b.r3, div.RoundedCorner3 b.r2, div.RoundedCorner3 b.r1, div.RoundedCorner3 b.r0, div.RoundedCorner3 div.mycontent
{
	background: #ccddee;
	border-color: #56597a;
}


div.RoundedCornerquote
{
	width: auto;
	margin: 2px;
}
div.RoundedCornerquote b.r4, div.RoundedCornerquote b.r3, div.RoundedCornerquote b.r2, div.RoundedCornerquote b.r1, div.RoundedCornerquote b.r0, div.RoundedCornerquote div.mycontent
{
	background: #becad8;
	border-color: #becad8;
}


div.RoundedCornerquote1
{
	width: auto;
	margin: 2px;
}
div.RoundedCornerquote1 b.r4, div.RoundedCornerquote1 b.r3, div.RoundedCornerquote1 b.r2, div.RoundedCornerquote1 b.r1, div.RoundedCornerquote1 b.r0, div.RoundedCornerquote1 div.mycontent
{
	background: #bed1d8;
	border-color: #bed1d8;
}
div.RoundedCornerquote div.mycontent a, div.RoundedCornerquote1 div.mycontent a
{
	color: red;
	text-decoration: underline;
}
div.RoundedCornerquote div.mycontent a
{
	color: red;
	text-decoration: underline;
}

#cs_name
{
	width: 776px;
	background: url(/img/TBbgTob.jpg) repeat-x bottom;
}
#cs_name div
{
	margin: 10px 0 10px 30px;
		font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 40px;
	font-family: ;
}
#cs_name div img
{
	vertical-align: middle;
}


.cs_link1 a
{
	font: bold 12px/18px verdana;
	text-decoration: underline;
	color: #0055be;
}
.cs_series
{
	color: #999999;
	font: 12px/18px "";
	width: 585px;
}
.cs_series a
{
	color: #0055be;
	font: bold 18px/24px "";
	text-decoration: underline;
}
.cs_series01
{
	color: #333333;
}
.cs_series01 th
{
	color: #6e84af;
	text-align: left;
	background: url(/img/cs_bg1.jpg) repeat-x top;
}
.cs_series01 td
{
	background: url(/img/line.png) repeat-x bottom;
}
.cs_series01 a
{
	color: #0055be;
	text-align: left;
	text-decoration: underline;
	font: bold 12px/24px "" !important;
}

.cs_righttext
{
	padding: 10px 0 10px 5px;
	line-height: 18px;
	color: #0055be;
}
.cs_righttext a
{
	text-decoration: underline;
	color: #0055be;
}
#SLb
{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0;
	text-align: center;
}
.SLd
{
	width: 152px;
	padding: 4px;
	background-color: #f1f6f9;
	border: 1px solid #c4c9cc;
	margin-top: 5px;
	margin-bottom: 3px;
	text-align: center;
}
.SLc
{
	width: 100%;
	text-align: center;
	color: #0055be;
}
.SLc A
{
	color: #0055be;
	text-decoration: none;
}
.cs_tab3up
{
	cursor: hand;
	float: left;
	width: 45px;
	height: 22px;
	background: url(/img/csbutbg1.jpg) no-repeat;
	text-align: center;
	font: normal 14px/22px;
	margin: 3px 0 0 3px;
	color: #1672bb;
}
.cs_tab3down
{
	float: left;
	width: 45px;
	height: 26px;
	background: #ffffff;
	border: 1px solid #afb4c8;
	border-bottom: none;
	text-align: center;
	font: bold 14px/22px;
	margin: 3px 0 0 3px;
	color: #1672bb;
}

.cs_tab3content a, .cs_tab3content a:visited
{
	color: #1672bb;
}
.cs_tab2up
{
	cursor: hand;
	float: left;
	width: 75px;
	height: 22px;
	background: url(/img/csbutbg2.jpg) no-repeat;
	text-align: center;
	font: normal 14px/22px;
	margin: 3px 0 0 3px;
	color: #bb4667;
}
.cs_tab2down
{
	float: left;
	width: 75px;
	height: 26px;
	background: #ffffff;
	border: 1px solid #afb4c8;
	border-bottom: none;
	text-align: center;
	font: bold 14px/22px;
	margin: 3px 0 0 3px;
	color: #bb4667;
}

.cs_tab2content a, .cs_tab2content a:visited
{
	color: #bb4667;
}
.cs_tab1up
{
	cursor: hand;
	float: left;
	width: 75px;
	height: 22px;
	background: url(/img/csbutbg2.jpg) no-repeat;
	text-align: center;
	font: normal 14px/22px;
	margin: 3px 0 0 3px;
	color: #31a000;
}
.cs_tab1down
{
	float: left;
	width: 75px;
	height: 26px;
	background: #ffffff;
	border: 1px solid #afb4c8;
	border-bottom: none;
	text-align: center;
	font: bold 14px/22px;
	margin: 3px 0 0 3px;
	color: #31a000;
}

.cs_tab1content a, .cs_tab1content a:visited
{
	color: #31a000;
}


.cs_tab3content
{
	line-height: 22px;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}
.cs_tab3content span
{
	line-height: 22px;
	display: block;
	float: left;
	overflow: hidden;
	height: 22px;
	width: 107px;
	padding-left: 10px;
	margin-left: 3px;
}
.cs_tab2content
{
	line-height: 22px;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}
.cs_tab2content span
{
	line-height: 22px;
	display: block;
	float: left;
	overflow: hidden;
	height: 22px;
	width: 116px;
	padding-left: 10px;
	margin-left: 10px;
}
.cs_tab1content
{
	line-height: 22px;
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}
.cs_tab1content span
{
	line-height: 22px;
	display: block;
	float: left;
	overflow: hidden;
	height: 22px;
	width: 116px;
	padding-left: 10px;
	margin-left: 10px;
}
.newsmessage td
{
	border: 1px solid #878e94;
	padding: 5px;
}
.newsmessage td span
{
	font: bold 12px/14px;
}

.infocar
{
	margin-left: 5px;
	width: 540px;
}
.infocar th
{
	background: #ceddeb;
	height: 30px;
	text-align: left;
	color: #356698;
}
.infocar .tittext
{
	color: #356698;
}
.infocar .bggray
{
	background: #edeff1;
}
.infocar th, .infocar td table td
{
	padding-left: 10px;
}

.searchad th
{
	height: 25px;
	background: url(/img/searchtitbg1.png) repeat-x;
	border: 1px solid #cacede;
	color: #335195;
	padding-left: 20px;
	font: 14px /25px "";
	text-align: left;
}

.searchad td.bg
{
	height: 160px;
	background: url(/img/searchtitbot1.png) repeat-x;
	text-align: center;
	padding: 10px;
}
.searchad td select
{
	width: 160px;
}

.searchad th.tit2
{
	height: 25px;
	background: url(/img/searchtitbg2.png) repeat-x;
	border: 1px solid #cacede;
	color: #903508;
	padding-left: 20px;
	font: 14px /25px "";
	text-align: left;
}

.searchad td.bg2
{
	height: 160px;
	background: url(/img/searchtitbot2.png) repeat-x;
	text-align: center;
	padding: 10px;
}

.apaixu a:link
{
	color: black;
}
.apaixu a:visited
{
	color: Indigo;
}
.apaixu a:hover, .apaixu a:active
{
	color: red;
}
.nclink
{
	color: red;
}

 <!
--右侧边框 文本居中-- > .borderrightxu
{
	border: 1px #D3DBDD solid;
}
.textrightxu
{
	text-align: center;
}
.rightbgxu
{
	background-color: #DDE9F7;
}
.table3xu span
{
	font-size: 14px;
	color: #124C7C;
	font-weight: bold;
	text-align: center;
}
.borderxu
{
	border-right: 1px #D3DBDD solid;
	border-left: 1px #D3DBDD solid;
	border-top: 1px #D3DBDD solid;
	border-bottom: 1px #D3DBDD solid;
}
.padxu
{
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.padxu2
{
	padding-bottom: 5px;
}
.padxu3
{
	padding-top: 4px;
}

.marginxu
{
	margin-top: 8px;
}

/*-----------------透明背景图片调用样式-----------------------*/
.png_fix
{
	behavior: url(/js/iepngfix.htc);
}
/*------------------------------------------------------------*/
.pinpaipic1
{
	width: 776px;
	height: 24px;
	margin: 0px 0px 3px 0px;
	padding: 0;
	float: left;
	background-image: url(/Img/pinpai/pinpaitupian_bg_01.gif);
	background-repeat: repeat-x;
	border: 1px solid #879da8;
}
.pinpaicobiaoti
{
	width: 100px;
	height: 20px;
	margin: 5px 0px 0px 15px;
	padding: 0;
	float: left;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	color: #003399;
	display: inline;
}
#pinpaipinglunmore
{
	width: 150px;
	height: 20px;
	margin: 5px 10px 0px 0px;
	padding: 0;
	float: right;
	display: inline;
	color: #003399;
}
.pinpaipic2
{
	width: 100%;
	height: 170px; 
	*height:150px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/Img/pinpai/pinpaitupian_bg_02.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #879da8;
}
.pinpaipinglun
{
	width: 100%;
	height: 120px;
	margin: 10px 0px 0px 5px;
	padding: 0;
	float: left;
	text-align: left;
	display: inline;
}
.pinpaifont12
{
	font-family: "宋体";
	font-size: 12px;
	color: #003399;
	line-height: 24px;
	text-align: left;
}



.nileft2{width:765px; _width:750px; margin:10px auto 0 auto; padding:0 10px 10px 0;  border:1px #cdcdcd solid; }
.nijxs{width:765px; _width:770px; height:30px; padding:4px 0 0 10px; float:left; background:url(/Img/newsinfo/jxsdhbg.jpg) repeat-x; text-align:left; font-weight:bold; font-size:14px}
.nilydh{width:750px; height:20px; *height:25px; margin:10px 0 0 10px; padding:5px 0 0 8px; float:left; border:1px #cdcdcd solid; background:url(/Img/newsinfo/lydhbg.jpg) repeat-x; text-align:left; display:inline;}
.nilyinfo{width:750px; height:auto; margin:0 0 0 10px; _margin:0 0 0 10px; padding:8px 0 8px 8px;float:left; border:1px #cdcdcd solid; line-height:22px; text-align:left;  display:inline; font-size:12px; font-family:"宋体"}

.nilyk{width:750px; _width:753px; margin:20px 0 0 10px; float:left; border:1px #cdcdcd solid; display:inline; overflow:hidden;}
.nilyk ul{width:750px; margin:0; padding:0; list-style:none;}
.nilyk li{width:740px; line-height:25px; text-align:left; margin:5px 0 5px 8px; float:left; padding:0;}
.submitbutton{width: 150px; float: right; text-align: right; margin: 0 21px  0; *margin: 0 20px 0 0; _margin: 0 10px 0 0; padding:0 0 5px 0;}
